<h1>Add Operation</h1>

  <form (ngSubmit)="addOperation()">
  <label for="title">Titre :</label>
  <input type="text" id="title" name="title" [(ngModel)]="operation.title">
  <input type="date" id="date" name="date" [(ngModel)]="operation.date">
  <label for="content" [(ngModel)]="operation.content">Contenue :</label>
  <input type="text" id="content" name="content" [(ngModel)]="operation.content">
  <input type="submit">
</form>
